cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Grzegorz Kossakowski <>
Subject Re: How to update docs for 2.1?
Date Wed, 04 Jul 2007 14:03:49 GMT
hepabolu pisze:
> Grzegorz Kossakowski said the following on 4/7/07 10:12:
> First: some idiot decided to 'service' my ADSL connection, thus cutting 
> me off and now three parties are haggling about who is responsible for 
> reconnecting me. End result: I'm on dial-up for the time being and I 
> won't read/answer much.

Bad things happens. I hope you will sort out that issue quickly.

>> Thanks David and Joerg. I'm really confused, wiki page is talking most 
>> of the time about checking out /site from svn and updating docs there. 
> Right. This is ancient. Please remove that text from the wiki page.

Ok, will do it.

>> Does this means we really use Daisy and docs from legacydocs to 
>> generate 2.1 documentation or not? What should I edit?
> Yes we do. The old way was too time consuming and therefore a blocker 
> for writing docs. That's why we moved to Daisy.

I see. I'm already familiar with Daisy so I'm fine with that way.

>> I thought that legacydocs import to Daisy was meant as a start base 
>> for 2.2 docs. Could you explain it little more?
> Both:
> - generation of 2.1 docs
> - base for 2.2 docs
> Hope this helps.

Almost. :) If I want to start a document that is based on something from 2.1 I should _copy_
that document instead of _moving_ right? Legacy 
docs should be modified only for improvements, right?

Thanks for your explanations.

Grzegorz Kossakowski

View raw message